Bug 257836 - deskutils/lookbook: Update to 1.2.0
Summary: deskutils/lookbook: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-08-14 14:51 UTC by Olivier Duchateau
Modified: 2021-08-16 09:31 UTC (History)
2 users (show)

See Also:
greg: maintainer-feedback+


Attachments
Patch to update deskutils/lookbook (2.06 KB, patch)
2021-08-14 14:51 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2021-08-14 14:51:03 UTC
Created attachment 227183 [details]
Patch to update deskutils/lookbook

- Update to 1.2.0
- Adjust dependencies
Comment 1 Greg V 2021-08-15 20:06:20 UTC
LGTM
Comment 2 commit-hook freebsd_committer 2021-08-16 09:18:01 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=8a41543220815b65d0ab134bc7b4c99f90617129

commit 8a41543220815b65d0ab134bc7b4c99f90617129
Author:     Olivier Duchateau <duchateau.olivier@gmail.com>
AuthorDate: 2021-08-16 09:17:29 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-08-16 09:17:29 +0000

    deskutils/lookbook: Update to 1.2.0

    PR:             257836
    Approved by:    Greg V <greg@unrelenting.technology> (maintainer)

 deskutils/lookbook/Makefile  | 10 +++++-----
 deskutils/lookbook/distinfo  |  6 +++---
 deskutils/lookbook/pkg-plist |  2 ++
 3 files changed, 10 insertions(+), 8 deletions(-)
Comment 3 Guangyuan Yang freebsd_committer 2021-08-16 09:31:49 UTC
Committed, thanks!